Supporting IE9 on Linux

IEs4Linux currently support mutiple versions of IE on Linux and Mac OS X, including IE6 and IE7. We are now working in IE9 support, bringing HTML5 and CSS3 magic to your Wine.

We will soon update the program do support this new Internet Explorer 9 version.

Tags:

17 Responses to “Supporting IE9 on Linux”

  1. Dotan Cohen says:

    Wow, you are still alive!

  2. saji says:

    What about IE8? Do you plan to support it?

  3. fanlei says:

    I like it

  4. Mariceles says:

    It’s good to see that you’re still alive. Keep up the good work!

  5. Soon? The latest package is dating back to 2008!

  6. xiaoxing says:

    like this one!

  7. buxx.jp says:

    Is IE8 and tab browsing support?

  8. buxx.jp says:

    Repost.
    Is new IEs4Linux support IE8 rendering emulate and tab browsing like a IETester?

  9. Christian says:

    It would be nice if older versions of ie (i need ie7 for testing purposes) would be supported too.

    thanks, keep up the good work :)

  10. john says:

    Are you going to support ie8???

  11. sepac says:

    install ie

  12. pepe says:

    hi, found an error ocurring while having wine > 0.9
    (found it here: http://ubuntuforums.org/archive/index.php/t-886205.html )

    Heres how:
    1. Go to the directory with the ies4linux script
    2. Go to the lib directory
    3. Find the file “functions.sh” and open it with a text editor
    4. Go to about line 36 in the “functions.sh” file
    5. Find the line:
    wine –version 2>&1 | grep -q “0.9.” || warning $MSG_WARNING_OLDWINE
    6. Change it to:
    wine –version 2>&1 | egrep -q “0.9.|-1.” || warning $MSG_WARNING_OLDWINE
    7. Save the changes to the “function.sh” file
    8. Go back to the directory with ies4linux
    9. Run as normal.

  13. ali says:

    Thanx
    Yes commmmoooooooooooooooonnnnnnnnnnnnnnnnnnnnnn

  14. PA says:

    Can’t wait for the next release ! I am tired of those VM…

  15. 非常にスポーツ関連グッズ アイルー

    Supporting IE9 on Linux « IEs 4 Linux News